body {
    margin: 0 auto;
    padding: 0;
    color: #835716;
    background-color: #331400;
    font-family: Serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 150%;
}


h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited,
.art-postheader,
.art-postheader a,
.art-postheader a:link,
.art-postheader a:visited,
.art-postheader a:hover,
.art-blockheader .t,
.art-vmenublockheader .t,
.art-logo-text,
.art-logo-text a,
h1.art-logo-name,
h1.art-logo-name a,
h1.art-logo-name a:link,
h1.art-logo-name a:visited,
h1.art-logo-name a:hover {
    text-decoration: none;
    font-family: Arial, Helvetica, Sans-Serif;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    text-align: left;
}

#wrapper {
    width: 900px;
    margin: 20px auto;
}

#container {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: 880px;
    margin: 0 10px;
    background-color: #150C02;
}

#side {
    width: 270px;
    padding: 40px;
}

#side nav {
    margin-bottom: 40px;
}

main {
    padding: 20px 0 20px 0;
}

main .cont {
    background-color: #240C00;
    padding: 20px;
    margin-bottom:80px;
}
main .cont::after {
    display: block;
    content:"";
    height:60px;
    width:calc(100% + 40px);
    background-color: #240C00;
    position: relative;
    top: 100px;
    left:-20px;
}

#side a,
main a {
    color: #835716;
    text-decoration: underline;
}

#side a:hover,
main a:hover{
    text-decoration: none;
}


main h2 {margin-bottom:20px;}
main h3 {
    margin: 1em 0;
    font-size: 18px;
    color: #BCAF93;
}

footer {
    padding:20px;
    text-align: center;
    background:url(../img/footer_t.png);
    color:#bababa;
}


/* utility */

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb60 {
    margin-bottom: 60px;
}

.center01 img {
    display: block;
    margin: 0 auto;
}